@charset "utf-8";
body,html{
	margin: 0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333; 
	
	background:url(images/bg.jpg) left 2px repeat #F1F1F1; overflow-x:hidden;overflow-y:auto;
}
img{ border-style:none;}
#main{ width:1001px; margin:0 auto; padding:0px; border:#CCCCCC solid 1px; border-bottom-style:none; background-color:#F6F6F6;overflow:auto; position:relative;}
#top{
	height:76px;
	width:100%;
	background-color: #FFFFFF;
	position: relative;
	z-index: 999;
}
#top select{
	height:18px;
	color:#666666;
	font-size:11px;
	line-height:18px;
	width: 186px;
}
#toppic{
	margin-bottom:14px;
	height: 363px;
	background-color: #DADADA;
}
#maincontent{margin:0 auto; padding:0px; clear:both; position:relative; padding-left:25px; padding-right:22px;background-color:#F6F6F6;}
#maincontentleft{ float:left; width:647px; margin-right:33px;}
#maincontentright{
	float:left;
	width:274px;
	margin-top: 28px;
}
#mainimg{ padding-left:40px;width:607px; clear:both;}
#mainimg ul{ margin:0px; padding:0px; list-style:none;}
#mainimg li{ float:left;}
#program{
	width:280px;
	float:left;
	margin-top:53px;
	height: 87px;
	margin-left: 8px;
}
#program strong{ display:block;}
#programa{
	width:280px;
	float:right;
	margin-top:53px;
	height: 91px;
	margin-left: 8px;
}
#programimg{
	float:left;
	width:75px;
	height:74px;
	margin-right:25px;
}
#programimg1{
	float:left;
	width:75px;
	height:104px;
	margin-right:25px;
}
.programtitle{
	color:#0579C2;
	font-size:11px;
	margin-bottom: 3px;
	display: block;
	font-weight: bold;
}
.programtitle a{color:#0579C2; text-decoration:none;}
.programtitle a:hover{ text-decoration:underline;}
.linehigh{
	line-height:16px;
	
}
.linehigh a{ color:#000000; text-decoration:none;}
#rightcontent{ margin-bottom:13px;}
#righttitle{ background:url(images/titlebg.jpg) left top no-repeat; width:256px; height:30px; line-height:30px; color:#0579C2; font-size:12px; padding-left:18px; font-weight:bold;}
#rightboder{
	border:#CCC4C4 solid 1px;
	border-top-style:none;
	padding: 12px 12px 16px 16px;
	color: #666666;
	line-height: 16px;
}
a:hover{color:#2388C8;}
#rightboder a{color: #666666; text-decoration:none;}
#rightboder a:hover{color:#2388C8;}
#rightboderimg{
	float:left;
	margin-top:3px;
	margin-right:22px;
	height:50px;
}
#rightboder span{ color:#2388C8; font-weight:bold; display:block;}
#rightboder span a{color:#2388C8; text-decoration:none;}
#rightboder span a:hover{ text-decoration:underline;}
#fotter{
	height:25px;
	width:1001px;
	background-color:#0579C2;
	clear:both;
	line-height:25px;
	font-size:12px;
	color:#FFFFFF;
	text-align: center; margin-top:20px; margin-bottom:10px;
}
#fotter a{color:#FFFFFF; text-decoration:none;}
#fotter a:hover{ text-decoration:underline;}
#fotter span{ float:left; text-align:right; width:860px;}
#fotter img{
	margin-left: 8px;
	line-height:25px;
	float: left; margin-right:76px;
}
#fotter2{ clear:both; text-align:center; width:1001px; font-size:10px; color:#666666; line-height:16px; padding-bottom:16px;}
#fotter3{
	height:25px;
	width:1001px;
	background-color:#0579C2;
	line-height:25px;
	font-size:12px;
	color:#FFFFFF;
	text-align: center; margin-top:0px; margin-bottom:0px;
}
#fotter3 a{color:#FFFFFF; text-decoration:none;}
#fotter3 a:hover{ text-decoration:underline;}
